Mac Pwnage App Issues. "Wrong firmware bundle"

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by Dashar, Feb 14, 2009.

  1. Dashar

    Dashar New Member

    Joined:
    Feb 14, 2009
    Messages:
    13
    Likes Received:
    0
    Device:
    iPhone 3G (White)
    To be brief I am running one of the old macbooks. I am trying to jailbreak with the redjolt semi tethered method and have run into issues before I really get the process started. In part of that tutorial it says you must have a "pwned 2.2.1 IPSW" or custom 2.2.1 IPSW. I downloaded the newest version of the pwnage tool for mac. 2.2.5 and I downloaded the related IPSWs and from firefox. I've tried ones that download as ipsw and also as a zipped file. When I put them through the pwnage app everytime it says wrong firmware bundle. What am I doing wrong or is there some issues in the actual pwnage tool?
  2. fatalz

    fatalz New Member

    Joined:
    Feb 2, 2009
    Messages:
    54
    Likes Received:
    0
    i have a problem same as u.

    i've got a clear pwnage tool n 221 ipsw. but it doesnt work....
  3. Dieg01

    Dieg01 New Member

    Joined:
    Feb 1, 2009
    Messages:
    43
    Likes Received:
    0
    I got that problem now when I reinstalled pwnage tool but before it was working like a charm
  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    make sure you are using the version for the 1g ipod
  5. Dashar

    Dashar New Member

    Joined:
    Feb 14, 2009
    Messages:
    13
    Likes Received:
    0
    Device:
    iPhone 3G (White)
    So for the IPSW's the Ipod 1g ones and not the 2g ones?
    Howcome the 2g ones dont work?
    ------------------double post merged------------------
    nvm for some reason it decided to work today. =D

Share This Page